@font-face {
	font-family: 'Josefin Sans';
	font-weight: 700;
	font-style: normal;
	src: url('JosefinSans-Bold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Josefin Sans';
	font-weight: 600;
	font-style: normal;
	src: url('JosefinSans-SemiBold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Josefin Sans';
	font-weight: 500;
	font-style: normal;
	src: url('JosefinSans-Medium.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Josefin Sans';
	font-weight: normal;
	font-style: normal;
	src: url('JosefinSans-Regular.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Josefin Sans';
	font-weight: 300;
	font-style: normal;
	src: url('JosefinSans-Light.woff2') format('woff2');
	font-display: swap;
}
